登录  免费注册
当前位置:首页 > 漏洞详细信息

Linux kernel拒绝服务漏洞(CNVD-2017-07507)

 关注(0)  
CNVD-ID CNVD-2017-07507
公开日期 2017-05-26
危害级别 低 (AV:L/AC:L/Au:N/C:N/I:N/A:P)
影响产品 Linux Kernel <=4.11.1
BUGTRAQ ID 98597
CVE ID CVE-2017-9075
漏洞描述 Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。

Linux kernel 4.11.1及之前的版本中的net/sctp/ipv6.c文件的‘sctp_v6_create_accept_sk’函数存在拒绝服务漏洞,该漏洞源于程序未能正确的处理继承。本地攻击者可借助特制的系统调用利用该漏洞造成拒绝服务。
漏洞类型 通用型漏洞
参考链接 https://patchwork.ozlabs.org/patch/763569/
漏洞解决方案 目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=fdcee2cbb8438702ea1b328fb6e0ac5e9a40c7f8
厂商补丁 Linux kernel拒绝服务漏洞(CNVD-2017-07507)的补丁
验证信息 (暂无验证信息)
报送时间 2017-05-23
收录时间 2017-05-26
更新时间 2017-05-26
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论